@media (max-width: 1400px) {}

@media (max-width: 1120px) {
	
	.custom_nav2 .navbar-expand-lg .navbar-nav .nav-item .nav-link {
		padding: 10px 25px;
       margin-top: 4px;
	}
	.navbar-brand span {
		font-size: 15px;
	}
		
}

@media (max-width: 992px) {


    .hero_area {
        height: auto;
    }

    .slider_section {
        background-attachment: fixed;
    }

    .custom_nav-container {
        justify-content: center;
    }

    .custom_nav-container .contact_nav {
        display: none;
    }

    .slider_section .detail-box {
        padding: 75px 0;
    }

    .custom_nav2 .navbar-nav {
        margin-top: 10px;
    }
}

@media (max-width: 768px) {

	.slider_section {
		z-index: 100;
	}
	.slider_section-home {
	padding-bottom: 0px!important;
	}
	.w-100{
		height:auto!important;
	}
	.p-150{
		padding-top:80px;
	}

    .slider_section .detail-box {
        text-align: center;
		width:100%!important;
    }
	
	 .slider_section .detail-box h1 {
        font-size: 2rem;
    }

    .slider_section .detail-box .btn-box {
        justify-content: center;
    }

    .slider_section .detail-box {
        padding-bottom: 120px;
    }

    .slider_section .carousel-indicators {

        justify-content: center;
        left: 0;
        bottom: 55px;

    }

    .service_section .service_container .box {
        flex-basis: 100%;
        margin: 2% 0;
    }

    .custom_nav2 {
        padding: 0;
    }

    .us_section .us_container {
        flex-direction: column;
    }

    .client_section .box {
        width: 100%;
    }

    .result_section .detail-box {
        padding: 45px 0 90px 0;
    }

    .contact_section .heading_container {
        margin-bottom: 0;
    }

    .contact_form-container {
        margin-bottom: 30px;
    }

    .contact_section input {
        width: 100%;
    }

    .info_section .row>div {
        margin-bottom: 25px;
        text-align: center;
    }

    .info_section .info_link-box {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .info_section .info_social {
        justify-content: center;
    }
    
    .us_section .us_container .box {
                    width:100%;
            }

.top-bar {
    display: block;
    position:fixed;
    bottom:0;
	width:100%;
	float:left;
	height:60px;
	line-height:30px;
	color:#fff!important;
    background-color: rgba(0, 0, 0, 0.9);
    text-align: center;
	padding:15px 0px;
	clear: both!important;
	z-index:999999;
}
.calling a {
    width: 50%;
	float:left;
    color:#fff!important;
    font-family: 'Lora', serif;
     background-color: #0096ff;
}
.whatsapp a {
    width: 50%;
	float:right;
    color:#fff!important;
    font-family: 'Lora', serif;
     background-color: #36b54a;
}
.whatsapp a img{
    width: 12%;
}
.calling a img{
    width: 12%;
}
.fa {
    display: inline-block;
    font: normal normal normal 30px/1 FontAwesome!important;
	color:#fff!important;
	padding-left:0px!important;
}
}

@media (max-width: 576px) {
    .slider_section .detail-box h1 {
        font-size: 2rem;
    }
}

@media (max-width: 480px) {}

@media (max-width: 400px) {
    .slider_section .detail-box h2 {
        font-size: 1.8rem;
    }

    .slider_section .detail-box h1 {
        font-size: 1.2rem;
    }

    .info_section .info_form form {
        flex-direction: column;
        align-items: center;
    }

    .info_section .info_form form input {
        width: 100%;
        margin-bottom: 10px;
    }


}

@media (max-width: 360px) {}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }

}